{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-26T18:29:10.289919", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-26T18:29:10.289919"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 11009970, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 215668, 
            "end": 245986, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 245986, 
            "end": 329796, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "91", 
                    "personnages": "Elena,Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 329796, 
            "end": 720831, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 720831, 
            "end": 889455, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "25", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "Jean-Yves veut renforcer le poids de \"dimmi infedel\"", 
                    "scene": 9, 
                    "type_travail": "déplacement,dynamiques musicales,respiration,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 889455, 
            "end": 1006667, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 1006667, 
            "end": 1058202, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "Leonardo donne l'exemple du continuo au clavecin", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,dynamiques musicales", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 1058202, 
            "end": 1121693, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "11", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1121693, 
            "end": 1171231, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "11", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement,décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1171231, 
            "end": 1247977, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "27", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1247977, 
            "end": 1324794, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "27", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "Recherche d'un bon état intérieur pour Teseo, exaspéré de revoir Ippolita", 
                    "scene": 9, 
                    "type_travail": "déplacement,définition du personnage,émotions,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 1324794, 
            "end": 1382431, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "68", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "dynamiques musicales,articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1382431, 
            "end": 1758222, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "61", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1758222, 
            "end": 1791560, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "61", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "définition du personnage,émotions,dynamiques musicales", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1791560, 
            "end": 1911775, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "61", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "dynamiques musicales,phrasé", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1911775, 
            "end": 1952270, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "61", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "Jean-Yves veut qu'elle soit plus intense, dans le timbre, dans l'intention : l'Amazone parle directement à sa douleur", 
                    "scene": 9, 
                    "type_travail": "définition du personnage,émotions,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1952270, 
            "end": 2171542, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "81", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 2171542, 
            "end": 2322023, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2322023, 
            "end": 2396685, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2396685, 
            "end": 2738430, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "modification de la partition,tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 2738430, 
            "end": 2909166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "165", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 2909166, 
            "end": 2956677, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "73", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 2956677, 
            "end": 3003158, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 3003158, 
            "end": 3359742, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 3359742, 
            "end": 3422363, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 3422363, 
            "end": 3682899, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "gestuelle,relation entre les personnages,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 3682899, 
            "end": 3771706, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 3771706, 
            "end": 3959777, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "gestuelle", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 3959777, 
            "end": 4062817, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 4062817, 
            "end": 4090059, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 4090059, 
            "end": 4100181, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 4100181, 
            "end": 4197109, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "gestuelle,relation entre les personnages,décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 4197109, 
            "end": 4232517, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "tempo,articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 4232517, 
            "end": 4271911, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 4271911, 
            "end": 4293141, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 4293141, 
            "end": 4368914, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "définition du personnage,articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 4368914, 
            "end": 4417446, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 4417446, 
            "end": 4435607, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 4435607, 
            "end": 4484088, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "gestuelle,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 4484088, 
            "end": 4502247, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "14", 
                    "personnages": "Elena,Menelao,Iro", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 4502247, 
            "end": 4533572, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "14", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 4533572, 
            "end": 4554726, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "articulation,décision,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 4554726, 
            "end": 4588138, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "gestuelle", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 4588138, 
            "end": 4659797, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "16", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 4659797, 
            "end": 4668935, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 4668935, 
            "end": 4679031, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 17.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 4679031, 
            "end": 4766985, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 17, 
                    "type_travail": "tempo,articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 4766985, 
            "end": 4817543, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 4817543, 
            "end": 4840733, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 4840733, 
            "end": 4855935, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 17.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 4855935, 
            "end": 5380281, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18.0, 
                    "type_travail": "adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 5380281, 
            "end": 5476247, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 5476247, 
            "end": 5488390, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 5488390, 
            "end": 5565244, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre,scénique", 
                    "mesure": "213", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 5565244, 
            "end": 6778974, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre,scénique", 
                    "mesure": "213", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 6778974, 
            "end": 6880947, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 6880947, 
            "end": 7022235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "172", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 7022235, 
            "end": 7131454, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "gestuelle,couleur de la voix,coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 7131454, 
            "end": 7248623, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "55", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 7248623, 
            "end": 7363709, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "55", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "définition du personnage,relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 7363709, 
            "end": 7554805, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "86", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 7554805, 
            "end": 7694343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "86", 
                    "personnages": "Menelao,Peritoo,Iro", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 7694343, 
            "end": 8186635, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a62"
        }, 
        {
            "begin": 8186635, 
            "end": 8231064, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a63"
        }, 
        {
            "begin": 8231064, 
            "end": 8343190, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "ornementation", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 8343190, 
            "end": 8531589, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "accessoire,déplacement", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 8531589, 
            "end": 8563928, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "instrumentation", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a66"
        }, 
        {
            "begin": 8563928, 
            "end": 8625620, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "déplacement,gestuelle", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 8625620, 
            "end": 9100242, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 9100242, 
            "end": 9104272, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 9104272, 
            "end": 9136602, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 9136602, 
            "end": 9242766, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "accessoire,mise en place du décor,tempo,phrasé", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 9242766, 
            "end": 9305410, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre,perruques", 
                    "mesure": "114", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 9305410, 
            "end": 9533684, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "194", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 9533684, 
            "end": 9629774, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "194", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "déplacement,couleur de la voix,recherche,coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 9629774, 
            "end": 9751010, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "266", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a75"
        }, 
        {
            "begin": 9751010, 
            "end": 10175572, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "266", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "accessoire", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a76"
        }, 
        {
            "begin": 10175572, 
            "end": 10274579, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre,perruques", 
                    "mesure": "295", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "ornementation", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a77"
        }, 
        {
            "begin": 10274579, 
            "end": 10301829, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "295", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "accessoire,décision", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a78"
        }, 
        {
            "begin": 10301829, 
            "end": 10969611, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 10969611, 
            "end": 11009970, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique,perruques", 
                    "mesure": "", 
                    "personnages": "Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "lumières", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a80"
        }
    ]
}